[
  {
        "op": "addmerge",
        "path": "/output/attributes",
        "value": {
		lidState: "closed", type: "wood-{wood}", label: "empty"
		},
    "file": "game:recipes/grid/crate.json",
    "side": "Server"
  }
]